Skip to main content
GET
Get a Parse Batch

Request

Add ?include=results to get each finished document’s Markdown too.

Response

status is running until every document has finished, then completed. Each document can also be read on its own with GET /parse/{jobId}.

Errors

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

batchId
string
required

Query Parameters

include
enum<string>

Include each finished document's Markdown.

Available options:
results

Response

200 - application/json

Batch progress

batchId
string
status
enum<string>
Available options:
running,
completed
counts
object
creditsUsed
integer
documents
object[]